Subject: Re: Misc info
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 21 Jun 2013 04:55:30 -0700 (PDT)

Thank you Jim... this is good news.

If the premium is due I would assume an invoice would be sent to Perry, Ken or Kay... do you know who gets it?  Otherwise we can call them.

Are you around this weekend?  Would like to give you a call if possible, won't take a lot of your time.

Thanks... stay cool.
 
Tracy Heron
920-382-7556

________________________________
 From: Jim Kirchstein <[email-masked]>
To: ADS Tracy <[email-masked]> 
Sent: Friday, June 21, 2013 6:45 AM
Subject: Misc info

Ray Bayley called and indicated that the storage he is 
renting and has permitted some of the ADS Harness Shop holdings to be stored was 
visited by him and his daughter and found to be in good condition. This is good 
news ... I was concerned that mice could have damaged some of the collections 
such as the hand made fly rods. I had the fly rods added to the ADS insurance 
three months ago when I increased the value of the  HPL telescope and star 
finder. Ray indicated to call him at any time should someone want to visit the 
storage. I believe the units are owned by Louie Setzke who worked for me at one 
time...a very responsible person.
BTW..the premium might be due at this time....the 
increase in insurance coverage by Meyer Insurance increased the premium by 
$20.